msgid ""
msgstr ""

msgctxt "#32000"
msgid "Meta Search"
msgstr "חיפוש מטא"

msgctxt "#32001"
msgid "Exodus Search"
msgstr "חיפוש אקסודוס"

msgctxt "#32002"
msgid "Specto Search"
msgstr "חיפוש ספקטו"

msgctxt "#32003"
msgid "Youtube Search"
msgstr "חיפוש ביוטיוב"

msgctxt "#32004"
msgid "Librery Search"
msgstr "חיפוש בספריות"

msgctxt "#32005"
msgid "Salts Search"
msgstr "חיפוש סאלטס"

msgctxt "#32006"
msgid "MetalliQ"
msgstr "חיפוש מטאליק"

msgctxt "#32007"
msgid "Movies"
msgstr "סרטים"

msgctxt "#32008"
msgid "Tv Shows"
msgstr "סדרות"

msgctxt "#32009"
msgid "Live Tv"
msgstr "טלוויזיה חיה"

msgctxt "#32010"
msgid "Music"
msgstr "מוזיקה"

msgctxt "#32011"
msgid "Search Movie"
msgstr "חיפוש סרט"

msgctxt "#32012"
msgid "Search Tv Show"
msgstr "חיפוש סדרה"

msgctxt "#32013"
msgid "Search Live Tv"
msgstr "חיפוש טלוויזיה חיה"

msgctxt "#32014"
msgid "Search Moltidown"
msgstr "חיפוש מולטידאון"

msgctxt "#32015"
msgid "Search Movix"
msgstr "חיפוש מוביקס"

msgctxt "#32016"
msgid "Search Sdarot.tv"
msgstr "חיפוש מאתר סדרות"

msgctxt "#32017"
msgid "Search Phoenix"
msgstr "חיפוש פיניקס"